/* Localized versions of Info.plist keys */

CFBundleName = "Emacs";
CFBundleShortVersionString = "Version 25.2";
CFBundleGetInfoString = "Emacs version 25.2, NS Windowing";
NSHumanReadableCopyright = "Copyright (C) 2017 Free Software Foundation, Inc.";
